=== debian/control ===
Source: rust-postcard
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cobs-0.2-dev (>= 0.2.3-~~) <!nocheck>,
 librust-heapless-0.8+portable-atomic-dev <!nocheck>,
 librust-heapless-0.8+serde-dev <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.100-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael Tokarev <mjt@tls.msk.ru>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/postcard]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/postcard
X-Cargo-Crate: postcard
Rules-Requires-Root: no

Package: librust-postcard-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cobs-0.2-dev (>= 0.2.3-~~),
 librust-crc-3+default-dev (>= 3.0.1-~~),
 librust-defmt-0.3+default-dev,
 librust-embedded-io-0.6+alloc-dev,
 librust-embedded-io-0.6+default-dev,
 librust-heapless-0.8+portable-atomic-dev,
 librust-heapless-0.8+serde-dev,
 librust-paste-1+default-dev (>= 1.0.12-~~),
 librust-serde-1+alloc-dev (>= 1.0.100-~~),
 librust-serde-1+derive-dev (>= 1.0.100-~~),
 librust-serde-1+std-dev (>= 1.0.100-~~)
Provides:
 librust-postcard+alloc-dev (= ${binary:Version}),
 librust-postcard+crc-dev (= ${binary:Version}),
 librust-postcard+default-dev (= ${binary:Version}),
 librust-postcard+defmt-dev (= ${binary:Version}),
 librust-postcard+embedded-io-dev (= ${binary:Version}),
 librust-postcard+heapless-dev (= ${binary:Version}),
 librust-postcard+heapless-cas-dev (= ${binary:Version}),
 librust-postcard+paste-dev (= ${binary:Version}),
 librust-postcard+use-crc-dev (= ${binary:Version}),
 librust-postcard+use-defmt-dev (= ${binary:Version}),
 librust-postcard+use-std-dev (= ${binary:Version}),
 librust-postcard-1-dev (= ${binary:Version}),
 librust-postcard-1+alloc-dev (= ${binary:Version}),
 librust-postcard-1+crc-dev (= ${binary:Version}),
 librust-postcard-1+default-dev (= ${binary:Version}),
 librust-postcard-1+defmt-dev (= ${binary:Version}),
 librust-postcard-1+embedded-io-dev (= ${binary:Version}),
 librust-postcard-1+heapless-dev (= ${binary:Version}),
 librust-postcard-1+heapless-cas-dev (= ${binary:Version}),
 librust-postcard-1+paste-dev (= ${binary:Version}),
 librust-postcard-1+use-crc-dev (= ${binary:Version}),
 librust-postcard-1+use-defmt-dev (= ${binary:Version}),
 librust-postcard-1+use-std-dev (= ${binary:Version}),
 librust-postcard-1.0-dev (= ${binary:Version}),
 librust-postcard-1.0+alloc-dev (= ${binary:Version}),
 librust-postcard-1.0+crc-dev (= ${binary:Version}),
 librust-postcard-1.0+default-dev (= ${binary:Version}),
 librust-postcard-1.0+defmt-dev (= ${binary:Version}),
 librust-postcard-1.0+embedded-io-dev (= ${binary:Version}),
 librust-postcard-1.0+heapless-dev (= ${binary:Version}),
 librust-postcard-1.0+heapless-cas-dev (= ${binary:Version}),
 librust-postcard-1.0+paste-dev (= ${binary:Version}),
 librust-postcard-1.0+use-crc-dev (= ${binary:Version}),
 librust-postcard-1.0+use-defmt-dev (= ${binary:Version}),
 librust-postcard-1.0+use-std-dev (= ${binary:Version}),
 librust-postcard-1.0.10-dev (= ${binary:Version}),
 librust-postcard-1.0.10+alloc-dev (= ${binary:Version}),
 librust-postcard-1.0.10+crc-dev (= ${binary:Version}),
 librust-postcard-1.0.10+default-dev (= ${binary:Version}),
 librust-postcard-1.0.10+defmt-dev (= ${binary:Version}),
 librust-postcard-1.0.10+embedded-io-dev (= ${binary:Version}),
 librust-postcard-1.0.10+heapless-dev (= ${binary:Version}),
 librust-postcard-1.0.10+heapless-cas-dev (= ${binary:Version}),
 librust-postcard-1.0.10+paste-dev (= ${binary:Version}),
 librust-postcard-1.0.10+use-crc-dev (= ${binary:Version}),
 librust-postcard-1.0.10+use-defmt-dev (= ${binary:Version}),
 librust-postcard-1.0.10+use-std-dev (= ${binary:Version})
Description: No_std + serde compatible message library for Rust - Rust source code
 Source code for Debianized Rust crate "postcard"
