=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.0.10 --all-targets --all-features
Features: test-name=rust-postcard:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.0.10 --all-targets --no-default-features --features alloc
Features: test-name=librust-postcard-dev:alloc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.0.10 --all-targets --no-default-features --features crc
Features: test-name=librust-postcard-dev:crc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.0.10 --all-targets
Features: test-name=librust-postcard-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.0.10 --all-targets --no-default-features --features defmt
Features: test-name=librust-postcard-dev:defmt
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.0.10 --all-targets --no-default-features --features embedded-io
Features: test-name=librust-postcard-dev:embedded-io
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.0.10 --all-targets --no-default-features --features heapless
Features: test-name=librust-postcard-dev:heapless
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.0.10 --all-targets --no-default-features --features heapless-cas
Features: test-name=librust-postcard-dev:heapless-cas
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.0.10 --all-targets --no-default-features --features paste
Features: test-name=librust-postcard-dev:paste
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.0.10 --all-targets --no-default-features --features use-crc
Features: test-name=librust-postcard-dev:use-crc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.0.10 --all-targets --no-default-features --features use-defmt
Features: test-name=librust-postcard-dev:use-defmt
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.0.10 --all-targets --no-default-features --features use-std
Features: test-name=librust-postcard-dev:use-std
