## rust-postcard 1.1.3

=== debian/changelog ===
rust-postcard (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * Package postcard 1.1.3 from crates.io using debcargo 2.7.8
  * Simplify remove-embedded-io-0.4.diff
  * Update patches for new upstream.
  * Relax dependencies on defmt and cobs.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 13 Aug 2025 14:59:24 +0000
