=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.1.3 --all-targets --all-features
Features: test-name=rust-postcard:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.1.3 --all-targets --no-default-features --features alloc
Features: test-name=librust-postcard-dev:alloc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.1.3 --all-targets --no-default-features --features core-num-saturating
Features: test-name=librust-postcard-dev:core-num-saturating
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.1.3 --all-targets --no-default-features --features crc
Features: test-name=librust-postcard-dev:crc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.1.3 --all-targets
Features: test-name=librust-postcard-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.1.3 --all-targets --no-default-features --features defmt
Features: test-name=librust-postcard-dev:defmt
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.1.3 --all-targets --no-default-features --features embedded-io
Features: test-name=librust-postcard-dev:embedded-io
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.1.3 --all-targets --no-default-features --features embedded-io-06
Features: test-name=librust-postcard-dev:embedded-io-06
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.1.3 --all-targets --no-default-features --features heapless
Features: test-name=librust-postcard-dev:heapless
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.1.3 --all-targets --no-default-features --features heapless-cas
Features: test-name=librust-postcard-dev:heapless-cas
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.1.3 --all-targets --no-default-features --features nalgebra-v0_33
Features: test-name=librust-postcard-dev:nalgebra-v0_33
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test postcard 1.1.3 --all-targets --no-default-features --features nalgebra_v0_33
